Subject: Re: 26.0.50; copy-directory does not create directories

From: Aaron Jensen <[email-masked]>
Date: Sun, 17 Sep 2017 16:12:21 -0700

On September 17, 2017 at 1:40:50 PM, Paul Eggert
([email-masked](mailto:[email-masked])) wrote:

> The recent security patch to copy-directory had the unintended side effect of
> refusing to make the destination directory when COPY-CONTENTS is non-nil and
> when the destination is a directory name. Sorry about that. I installed a patch
> in the emacs-26 branch, here:
>
> http://git.savannah.gnu.org/cgit/emacs.git/commit/?h=emacs-26&id=37b5e661d298cbfe51422cd515b6696a1cdaa868
>
> Please give it a try. As I think it fixes the bug, I'm boldly closing this bug
> report; we can reopen it if I'm wrong.

That fixed it for me. Thank you!

And thanks for pointing out the emacs-26 branch, that’s exciting. Do
fixes not typically get merged back into master until after the
release?